[mythtv-users] Upgrading to .20.0.2 using source

Brian Steele steele.brian at gmail.com
Sun Aug 26 23:14:24 UTC 2007

> Why did you need to install lirc from source? Do the lirc packages
> need some love (which you could give them? :)

I just had to install lirc from source on my frontend today because it
seems that the mp3anywhere driver isn't enabled in the atrpms
packages.  If it is enabled, it wasn't working on my system for some
reason.  As soon as I compiled from CVS and used configure to enable
the mp3anywhere driver, everything was good.

More information about the mythtv-users mailing list